Subject: Re: [nwcrg] nwcrg Digest, Vol 44, Issue 1

From: Marie-Jose Montpetit <[email-masked]>
Date: Thu, 1 Jun 2017 15:57:52 -0400

Ok - Brandon m’a dit qu’il va se connecter. Les Toulousains ils veulent qqchose. Je suis sur le point de publier mon TCP/network code - un pavé dans la mare…

> On Jun 1, 2017, at 3:00 PM, [email-masked] wrote:
> 
> Send nwcrg mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	https://www.irtf.org/mailman/listinfo/nwcrg
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of nwcrg digest..."
> Today's Topics:
> 
>   1. NWCRG meeting @ IETF99 (Vincent Roca)
> 
> From: Vincent Roca <[email-masked]>
> Subject: [nwcrg] NWCRG meeting @ IETF99
> Date: June 1, 2017 at 5:04:10 AM EDT
> To: [email-masked]
> 
> 
> Dear all,
> 
> As you noticed, I’ve requested a 2h meeting slot for next IETF:
> 	IETF 99: July 16 - 21, 2017, Prague, Czech Republic
> 	http://ietf.org/meeting/99/index.html <http://ietf.org/meeting/99/index.html>
> 
> A few important dates to keep in mind (http://ietf.org/meeting/important-dates.html <http://ietf.org/meeting/important-dates.html>):
> 
> 2017-06-23 (Friday):	Final IETF99 agenda ==> we’ll know when our NWCRG meeting will take place.
> 2017-07-03 (Monday):	I-D submission cut-off, UTC 23:59 ==> no I-D submission after this date, reopening on July 16th only.
> 2017-07-10 (Monday):	Revised group agendas, with a preliminary version due by 2017-07-05.
> 
> Even if we still have time, do not hesitate to tell me (privately or not) if you would like to present something, physically or remotely,
> (both solutions are possible).
> 
> Anyway we still have a lot of work to do till the meeting on the various topics already identified and/or additional ones.
> On my side I need to finalise our taxonomy I-D, I didn’t forget. I’ll also need a document shepherd (being author/editor, I cannot take
> this role).
> 
> Cheers,
> 
>   Vincent
> 
> 
> _______________________________________________
> nwcrg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/nwcrg